Subject: Ticket Assigned - Missing item #9590449519
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 11:29:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item #9590449519 Hello this is regarding order #9590449519 phone number: +971522466574

Kindly note that I have a problem with the juniors elephant print pajamas
set of 3

As I received 2 pajamas are okay and the 3rd “ blue “ received the pants
only.

Please advise if it can be sent/ exchanged or even returned.

Please note that I tried to leave message from another email “
[email-masked]”
Regarding the same matter.

And if you’re going to process a return request please consider returning
the giggles pajama as well due to size issue.

Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5027536